//
//  onTapcell.swift
//  BTap
//
//  Created by Hyuk Beom Kwon on 4/2/15.
//  Copyright (c) 2015 Jennifer Wang. All rights reserved.
//

import UIKit

class onTapcell: UITableViewCell {
    
    @IBOutlet weak var beernameLabel: UILabel!

    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }
    
    func setCell(beernameLabelText: String) {
        self.beernameLabel.text = beernameLabelText
        
    }

}
